import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTheRedYetiComponent extends TiniElement {
    static readonly defaultTagName = "icon-the-red-yeti";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTheRedYeti: any;
